.kainos-event-date{
color:#8CC63F;
text-decoration:none;

}

.kainos-event a:hover{
text-decoration:underline;
}

.Kainos-events-container{
background-color:#e6e6e6;
}

.kainos-event-name{
text-decoration:none;
color:#8CC63F;
}

.kainos-event{
margin-bottom:10px;
}
.Kainos-event-header{
overflow:auto;
}

.Kainos-event-header-left{
width:50%;
float:left;
}

.Kainos-event-header-left-text{
text-align:center;
padding:10px;
}

.Kainos-event-header-right{
width:50%;
float:left;
background-color:#4d4d4d;
color:white;
}

.Kainos-event-header-right:hover{
text-decoration:underline;
color:#e6e6e6;
}



.Kainos-event-header-right-text{
padding:10px;
}

.kainos-events-list{
padding:20px 10px 20px 10px;
}

.events-header{
margin:50px 0px 50px 0px;
font-family:HelveticaNeueLTStd-Lt ;
padding-bottom:10px;
font-size:38px;
color:#8CC63F;
border-bottom:1px solid #8CC63F;
}
.single-event-header{
font-family: HelveticaNeueLTStd-Bd;
font-size: 26px;
color: #4D4D4D;
}

.single-event-date{
font-family: HelveticaNeueLTStd-Lt;
font-size: 26px;
color: #8CC63F;
}

.single-event-location{
font-family: HelveticaNeueLTStd-Lt;
font-size: 20px;
color: #8CC63F;
}

.single-event-content{
margin-bottom:10px;
padding-top:20px;
}

.event-post-container{
overflow:auto;
padding-bottom:50px;
}

.single-event-read-more-container{
padding-bottom:50px;
}

.single-event-read-more{
border-bottom: 1px solid #8CC63F;
font-family: HelveticaNeueLTStd-Bd;
}

.single-event-read-more-container a:hover{
text-decoration:none;
}

.event-featured-image{
padding:10px 0px 50px 0px;
overflow:auto;
float:right;
}